#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 1366px; padding: 0 0 50px 0; }
#wb_main { height: 1366px; }
#wb_footer { background: transparent none repeat scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2434px; }
.root { width: 992px; height: 2434px; overflow: visible; }
#wb_element_instance83 { left: 350px; top: 30px; min-width: 640px; width: 640px; min-height: 40px; height: 40px; display: block; z-index: 311; }
#wb_element_instance83 ul { background: #000000 none repeat scroll right top; border: 0px none #000000; }
#wb_element_instance83, #wb_element_instance83 ul { text-align: right; }
#wb_element_instance83 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance83 li { margin: 0px 0px 0px 0px; }
#wb_element_instance83 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 40px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance83 li:hover > a, #wb_element_instance83 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: underline; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance83 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance84 { left: -150px; top: 0px; min-width: 1290px; width: 1290px; min-height: 110px; height: 110px; display: block; z-index: 302; }
#wb_element_instance84 > div { width: 1290px; height: 110px; background: #000000; border: 0px solid #C0C0C0; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance85 { left: 60px; top: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: none; z-index: 304; }
#wb_element_instance86 { left: 0px; top: 0px; min-width: 60px; width: 60px; min-height: 110px; height: 110px; display: block; z-index: 310; }
#wb_element_instance86 img { width: 60px; height: 110px; }
#wb_element_instance87 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 233; }
#wb_element_instance88 { left: 0px; top: 60px; min-width: 490px; width: 490px; min-height: 60px; height: 60px; display: block; z-index: 83; }
#wb_element_instance89 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 1206px; height: 1206px; display: block; z-index: 89; }
#wb_element_instance90 { left: 0px; top: 1386px; display: block; z-index: 9000; }
#wb_element_instance91 { left: 0px; top: 50px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1366px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1636px; }
	.root { width: 992px; height: 1636px; overflow: visible; }
	#wb_element_instance83 { left: 350px; top: 30px; min-width: 640px; width: 640px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance84 { left: -150px; top: 0px; min-width: 1290px; width: 1290px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance84 > div { width: 1290px; height: 110px; }
	#wb_element_instance85 { left: 60px; top: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance86 { left: 0px; top: 0px; min-width: 60px; width: 60px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance86 img { width: 60px; height: 110px; }
	#wb_element_instance87 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance88 { left: 0px; top: 60px; min-width: 490px; width: 490px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance89 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 1206px; height: 1206px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1366px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1636px; }
	.root { width: 992px; height: 1636px; overflow: visible; }
	#wb_element_instance83 { left: 350px; top: 30px; min-width: 640px; width: 640px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance84 { left: -150px; top: 0px; min-width: 1290px; width: 1290px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance84 > div { width: 1290px; height: 110px; }
	#wb_element_instance85 { left: 60px; top: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance86 { left: 0px; top: 0px; min-width: 60px; width: 60px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance86 img { width: 60px; height: 110px; }
	#wb_element_instance87 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance88 { left: 0px; top: 60px; min-width: 490px; width: 490px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance89 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 1206px; height: 1206px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1366px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1636px; }
	.root { width: 992px; height: 1636px; overflow: visible; }
	#wb_element_instance83 { left: 350px; top: 30px; min-width: 640px; width: 640px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance84 { left: -150px; top: 0px; min-width: 1290px; width: 1290px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance84 > div { width: 1290px; height: 110px; }
	#wb_element_instance85 { left: 60px; top: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance86 { left: 0px; top: 0px; min-width: 60px; width: 60px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance86 img { width: 60px; height: 110px; }
	#wb_element_instance87 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance88 { left: 0px; top: 60px; min-width: 490px; width: 490px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance89 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 1206px; height: 1206px; display: block; }
}
